iT邦幫忙

0

ModuleNotFoundError: No module named 'tensorflow.contrib' 錯誤

如題:網路上說tensorflow 2.0已經沒有這個套件包 所以 我1.12 ,1.14,1.15都裝過了
一樣都有此問題 求解

1 個回答

1
黃彥儒
iT邦高手 1 級 ‧ 2020-05-31 02:31:44
最佳解答
e6319a5b iT邦新手 5 級 ‧ 2020-05-31 09:39:48 檢舉

感謝大大,非常有用

黃彥儒 iT邦高手 1 級 ‧ 2020-05-31 13:50:18 檢舉

我認為你需要練練Google的能力,這東西我找沒幾下就出來了

我要發表回答

立即登入回答